Public Class EnsaioAmostraResultado
    Private _numeroEnsaio As Integer
    Private _numeroIncubacao As String
    Private _A2 As Double
    Private _A3 As Double
    Private _B2 As Double
    Private _B3 As Double
    Private _C2 As Double
    Private _C3 As Double
    Private _D2 As Double
    Private _D3 As Double
    Private _A5 As Double
    Private _A6 As Double
    Private _B5 As Double
    Private _B6 As Double
    Private _C5 As Double
    Private _C6 As Double
    Private _D5 As Double
    Private _D6 As Double
    Private _b2A2 As Double
    Private _b2A3 As Double
    Private _b2B2 As Double
    Private _b2B3 As Double
    Private _b2C2 As Double
    Private _b2C3 As Double
    Private _b2D2 As Double
    Private _b2D3 As Double
    Private _b2A5 As Double
    Private _b2A6 As Double
    Private _b2B5 As Double
    Private _b2B6 As Double
    Private _b2C5 As Double
    Private _b2C6 As Double
    Private _b2D5 As Double
    Private _b2D6 As Double
    Private _alterados As String
    Private _posicaoGrafico As String
    Private _acao As Byte

    Public Property alterados() As String
        Get
            Return _alterados
        End Get
        Set(ByVal value As String)
            _alterados = value
        End Set
    End Property

    Public Property posicaoGrafico() As String
        Get
            Return _posicaoGrafico
        End Get
        Set(ByVal value As String)
            _posicaoGrafico = value
        End Set
    End Property

    Public Property numeroEnsaio() As Integer
        Get
            Return _numeroEnsaio
        End Get
        Set(ByVal value As Integer)
            _numeroEnsaio = value
        End Set
    End Property

    Public Property numeroIncubacao() As String
        Get
            Return _numeroIncubacao
        End Get
        Set(ByVal value As String)
            _numeroIncubacao = value
        End Set
    End Property


    Public Property A2() As Double
        Get
            Return _A2
        End Get
        Set(ByVal value As Double)
            _A2 = value
        End Set
    End Property

    Public Property A3() As Double
        Get
            Return _A3
        End Get
        Set(ByVal value As Double)
            _A3 = value
        End Set
    End Property

    Public Property B2() As Double
        Get
            Return _B2
        End Get
        Set(ByVal value As Double)
            _B2 = value
        End Set
    End Property


    Public Property B3() As Double
        Get
            Return _B3
        End Get
        Set(ByVal value As Double)
            _B3 = value
        End Set
    End Property

    Public Property C2() As Double
        Get
            Return _C2
        End Get
        Set(ByVal value As Double)
            _C2 = value
        End Set
    End Property

    Public Property C3() As Double
        Get
            Return _C3
        End Get
        Set(ByVal value As Double)
            _C3 = value
        End Set
    End Property

    Public Property D2() As Double
        Get
            Return _D2
        End Get
        Set(ByVal value As Double)
            _D2 = value
        End Set
    End Property

    Public Property D3() As Double
        Get
            Return _D3
        End Get
        Set(ByVal value As Double)
            _D3 = value
        End Set
    End Property

    Public Property A5() As Double
        Get
            Return _A5
        End Get
        Set(ByVal value As Double)
            _A5 = value
        End Set
    End Property

    Public Property A6() As Double
        Get
            Return _A6
        End Get
        Set(ByVal value As Double)
            _A6 = value
        End Set
    End Property

    Public Property B5() As Double
        Get
            Return _B5
        End Get
        Set(ByVal value As Double)
            _B5 = value
        End Set
    End Property

    Public Property B6() As Double
        Get
            Return _B6
        End Get
        Set(ByVal value As Double)
            _B6 = value
        End Set
    End Property

    Public Property C5() As Double
        Get
            Return _C5
        End Get
        Set(ByVal value As Double)
            _C5 = value
        End Set
    End Property

    Public Property C6() As Double
        Get
            Return _C6
        End Get
        Set(ByVal value As Double)
            _C6 = value
        End Set
    End Property

    Public Property D5() As Double
        Get
            Return _D5
        End Get
        Set(ByVal value As Double)
            _D5 = value
        End Set
    End Property

    Public Property D6() As Double
        Get
            Return _D6
        End Get
        Set(ByVal value As Double)
            _D6 = value
        End Set
    End Property



    Public Property b2A2() As Double
        Get
            Return _b2A2
        End Get
        Set(ByVal value As Double)
            _b2A2 = value
        End Set
    End Property

    Public Property b2A3() As Double
        Get
            Return _b2A3
        End Get
        Set(ByVal value As Double)
            _b2A3 = value
        End Set
    End Property

    Public Property b2B2() As Double
        Get
            Return _b2B2
        End Get
        Set(ByVal value As Double)
            _b2B2 = value
        End Set
    End Property


    Public Property b2B3() As Double
        Get
            Return _b2B3
        End Get
        Set(ByVal value As Double)
            _b2B3 = value
        End Set
    End Property

    Public Property b2C2() As Double
        Get
            Return _b2C2
        End Get
        Set(ByVal value As Double)
            _b2C2 = value
        End Set
    End Property

    Public Property b2C3() As Double
        Get
            Return _b2C3
        End Get
        Set(ByVal value As Double)
            _b2C3 = value
        End Set
    End Property

    Public Property b2D2() As Double
        Get
            Return _b2D2
        End Get
        Set(ByVal value As Double)
            _b2D2 = value
        End Set
    End Property

    Public Property b2D3() As Double
        Get
            Return _b2D3
        End Get
        Set(ByVal value As Double)
            _b2D3 = value
        End Set
    End Property

    Public Property b2A5() As Double
        Get
            Return _b2A5
        End Get
        Set(ByVal value As Double)
            _b2A5 = value
        End Set
    End Property

    Public Property b2A6() As Double
        Get
            Return _b2A6
        End Get
        Set(ByVal value As Double)
            _b2A6 = value
        End Set
    End Property

    Public Property b2B5() As Double
        Get
            Return _b2B5
        End Get
        Set(ByVal value As Double)
            _b2B5 = value
        End Set
    End Property

    Public Property b2B6() As Double
        Get
            Return _b2B6
        End Get
        Set(ByVal value As Double)
            _b2B6 = value
        End Set
    End Property

    Public Property b2C5() As Double
        Get
            Return _b2C5
        End Get
        Set(ByVal value As Double)
            _b2C5 = value
        End Set
    End Property

    Public Property b2C6() As Double
        Get
            Return _b2C6
        End Get
        Set(ByVal value As Double)
            _b2C6 = value
        End Set
    End Property

    Public Property b2D5() As Double
        Get
            Return _b2D5
        End Get
        Set(ByVal value As Double)
            _b2D5 = value
        End Set
    End Property

    Public Property b2D6() As Double
        Get
            Return _b2D6
        End Get
        Set(ByVal value As Double)
            _b2D6 = value
        End Set
    End Property



    Public Property Acao() As Byte
        Get
            Return _acao
        End Get
        Set(ByVal value As Byte)
            _acao = value
        End Set
    End Property

End Class
